Ukončení podpory pro Windows XP Service Pack 2

Isto
Byl pro vás tento článek užitečný?
Počet uživatelů, kteří toto označili za užitečné: 16 z 34

Oznamujeme, že od 1. června již hra League of Legends nepodporuje Windows XP Service Pack 2. Pokud používáš operační systém Windows XP Service Pack 2, proveď níže uvedené kroky, ať můžeš i nadále využívat naše služby.

Jak provést upgrade

Pokud používáš 32bitový operační systém, zde si můžeš zdarma stáhnout a nainstalovat Service Pack 3.

Máš-li 64bitový OS, budeš muset přejít na systém Vista nebo nějaký novější. Navštiv prosím webové stránky podpory Microsoftu, najdeš je zde.

Jak poznám, jaký Service Pack mám nainstalovaný?

  1. Klikni na tlačítko Start a poté na Ovládací panely.
  2. Klikni na odkaz Výkon a údržba. Pokud máš Ovládací panely nastavené na klasické zobrazení, klikni dvakrát na ikonu Systém a přejdi ke kroku 4.
  3. V okně Výkon a údržba klikni na ikonu ovládacího panelu Systém, najdeš jej ve spodní části okna.
  4. Otevře se okno Vlastnosti systému, které by mělo být standardně nastavené na záložku Obecné. Pokud ne, kliknutím na ni přejdi.
  5. V sekci Systém: na záložce Obecné najdeš údaj o verzi operačního systému a použitém balíčku Service Pack. Pokud nemáš nainstalovaný žádný Service Pack, je zde vypsána jen verze operačního systému.

Co se stane, když upgrade neprovedu?

Nepodporované systémy nemusí být schopné komunikovat s našimi servery a uživatelé, kteří mají stále jen Service Pack 2, se nebudou moci přihlásit nebo hrát.

Co se stane, když upgrade neprovedu?

Počínaje verzí 6.9 se může stát, že nepodporované systémy už nebudou schopné komunikovat s našimi servery a uživatelé, kteří mají stále jen Service Pack 2, se nebudou moci přihlásit nebo hrát.

Proč musím provést upgrade?

Service Pack 2 už není kompatibilní s aktuálními bezpečnostními protokoly. Nejedná se o změnu ve hře League of Legends jako takové, ale o nezbytnou bezpečnostní aktualizaci spojení mezi hráči a našimi servery. Jediné verze Windows, které jsou se současnými protokoly kompatibilní, jsou v případě 32bitových systémů XP Service Pack 3 a vyšší, ze 64bitových pak Vista a vyšší.

Nutno podotknout, že poslední bezpečnostní aktualizaci pro XP vydal Microsoft počátkem roku 2014, takže ačkoliv s verzí Service Pack 3 budeš moci hrát League of Legends, bude ti hrozit zvýšené riziko, že tvůj účet k LoL někdo napadne. Je-li to jen trochu možné, doporučujeme provést aktualizaci na nějakou novější verzi Windows.

Byl pro vás tento článek užitečný?
Počet uživatelů, kteří toto označili za užitečné: 16 z 34